<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
    <script src="script.js" defer ></script>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </head>
  <body>


      <!--<div class= "container-fluid pt-3">
        <a class="pull-left icon" href="https://drupal-coder.ru/" title="Главная" rel="home">
          <img src="img/drupal-coder.svg" alt="Главная">
        </a>
        <a href= "https://example.com">Поддержка Drupal</a>
        <div class="dropdown">
          <a id="drop1" class="dropdown-toggle" data-toggle="dropdown" href="#">Администрирование</a>
          <ul class="dropdown-menu" role="menu" aria-labelledby="dLabel">
            <a href="https://example.com">Первое действие</a>
            <a href="https://example.com">Второе действие</a>
            <a href="https://example.com">Безысходность</a>
          </ul>
        </div>
        <a href= "https://example.com">Продвижение</a>
        <a href= "https://example.com">Реклама</a>
        <div class="dropdown">
          <a id="drop2" class="dropdown-toggle" data-toggle="dropdown" href="#">О нас</a>
          <ul class="dropdown-menu" role="menu" aria-labelledby="dLabel">
            <a href="https://example.com">Первое действие</a>
            <a href="https://example.com">Второе действие</a>
            <a href="https://example.com">Безысходность</a>
          </ul>
        </div>
        <a href= "https://example.com">Продвижение</a>
        <a href= "https://example.com">Контакты</a>
      </div>-->
      <!--<div class="block-main-background">
      <video playsinline autoplay="autoplay" loop="" class="fillWidth" preload="auto" muted>
        <source src="img/video.mp4" type="video/mp4">Your browser does not support the video tag. I suggest you upgrade your browser.
      </video>
      </div> -->

<!--Navigation mobile-->
      <div class= "container-fluid position-static-md fixed-bottom px-0 navbarmobile">
        <nav class="navbar px-0 navbar-dark">
          <div class="col-4">
          <a href="https://drupal-coder.ru/" id="icon-link" title="Главная" rel="home">
            <img src="img/drupal-coder.svg" class="icon" alt="Главная">
          </a>
          </div>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="collapse navbar-collapse pl-3" id="navbarTogglerDemo02">
            <ul class="navbar-nav mr-auto">
              <li><a href= "https://example.com">Поддержка Drupal</a></li>
              <div class="dropdown-divider"></div>
        <div class="dropdown">
          <li><a id="drop1" class="dropdown-toggle" data-toggle="dropdown" href="#">Администрирование</a></li>
          <div class="dropdown-divider"></div>
          <ul class="dropdown-menu1" role="menu" aria-labelledby="dLabel">
            <li><a href="https://example.com">Первое действие</a></li>
            <div class="dropdown-divider"></div>
            <li><a href="https://example.com">Второе действие</a></li>
            <div class="dropdown-divider"></div>
            <li><a href="https://example.com">Безысходность</a></li>
          </ul>
        </div>
        <li><a href= "https://example.com">Продвижение</a></li>
        <div class="dropdown-divider"></div>
        <li><a href= "https://example.com">Реклама</a></li>
        <div class="dropdown-divider"></div>
        <div class="dropdown">
          <li><a id="drop2" class="dropdown-toggle " data-toggle="dropdown('toggle') " href="#">О нас</a></li>
          <div class="dropdown-divider"></div>
          <ul class="dropdown-menu2" role="menu" aria-labelledby="dLabel">
            <li><a href="https://example.com">Первое действие</a></li>
            <div class="dropdown-divider"></div>
            <li><a href="https://example.com">Второе действие</a></li>
            <div class="dropdown-divider"></div>
            <li><a href="https://example.com">Безысходность</a></li>
          </ul>
        </div>
        <li><a href= "https://example.com">Продвижение</a></li>
        <div class="dropdown-divider"></div>
        <li><a href= "https://example.com">Контакты</a> </li>
            </ul>
          </div>
        </nav>
      </div>

  <div class="container-fluid main-screen">
    <div class="container">
      <!--Navigation pc-->
      <div class="navbarpc">
        <nav class="navbar navbar-black justify-content-start padding-navbar">
          <a href="https://drupal-coder.ru/" class="pull-left" title="Главная" rel="home">
            <img src="img/drupal-coder.svg" class="iconpc" alt="Главная">
          </a>
            <a href= "https://example.com">Поддержка Drupal</a>
              <div class="dropdown">
                <a id="drop1" class="dropdown-toggle" data-toggle="dropdown" href="#">Администрирование</a>
                <ul class="dropdown-menu" role="menu" aria-labelledby="dLabel">
                  <a href="https://example.com">Первое действие</a>
                  <a href="https://example.com">Второе действие</a>
                  <a href="https://example.com">Безысходность</a>
                </ul>
              </div>
              <a href= "https://example.com">Продвижение</a>
              <a href= "https://example.com">Реклама</a>
              <div class="dropdown">
                <a id="drop2" class="dropdown-toggle" data-toggle="dropdown" href="#">О нас</a>
                <ul class="dropdown-menu" role="menu" aria-labelledby="dLabel">
                  <a href="https://example.com">Первое действие</a>
                  <a href="https://example.com">Второе действие</a>
                  <a href="https://example.com">Безысходность</a>
                </ul>
              </div>
              <a href= "https://example.com">Продвижение</a>
              <a href= "https://example.com">Контакты</a>
        </nav>
      </div>
      <!--Main screen-->
      <div class="row">
        <!--Тайтл и описание на главной-->
        <div class="col-lg-6 col-md-12" >
          <h1 class="title">
            Поддержка
          <br>
            cайтов на Drupal
          </h1>
          <div class="description mb-5">
            Сопровождение и поддержка сайтов
            <br>
            на CMS Drupal любых версий и запущенности
          </div>
            <div class="button-section">
              <a href="" class="btn-tariff">Тарифы</a>
            </div>
          </div>
        <!--6 иконок на главной-->
        <div class="col-lg-6 col-md-12">
          <div class="container second-section">
            <div class="row mb-5">
              <div class="col-lg-4 col-md-4 col-6">
                <div class="second-section-component">
                  <div class="second-section-title" style="font-size: 45px;margin-top: -30px">#1</div>
                  <div class="second-section-description">Drupal - разработчик в России по версии Рейтинга Рунета</div>
                </div>
              </div>
              <div class="col-lg-4 col-md-4 col-6">
                <div class="second-section-component">
                  <div class="second-section-title">3+</div>
                  <div class="second-section-description">средний опыт специалистов более 3 лет</div>
                </div>
              </div>
              <div class="col-lg-4 col-md-4 col-6">
                <div class="second-section-component">
                  <div class="second-section-title">14</div>
                  <div class="second-section-description">лет опыта в сфере Drupal</div>
                </div>
              </div>
              <div class="col-lg-4 col-md-4 col-6">
                <div class="second-section-component">
                  <div class="second-section-title">50+</div>
                  <div class="second-section-description">Модулей и тем в формате DrupalGive</div>
                </div>
              </div>
              <div class="col-lg-4 col-md-4 col-6">
                <div class="second-section-component"><div class="second-section-title">90 000+</div>
                <div class="second-section-description">часов поддержки сайтов на Drupal</div>
                </div>
              </div>
              <div class="col-lg-4 col-md-4 col-6">
                <div class="second-section-component">
                  <div class="second-section-title">300+</div>
                  <div class="second-section-description">проектов на поддержке</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
<div class="achievements container-fluid">
sas



</div>


  </body>
</html>
